<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html   xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta   http-equiv="Content-Type" content="text/html; charset=utf-8" />
<meta   name="robots" content="noindex, nofollow" />
<meta   http-equiv="X-UA-Compatible" content="IE=EmulateIE7" />
<base target="_top" />
<title></title>
<style type="text/css">
@import url(../style/member/style.css);
</style>
</head>
<body>
<div id="main">
	<div id="app_sidebar">
		<ul class="app_list" id="default_userapp">
			<li><img src="../style/member/ico_home.gif"><a href="../user/index_default.aspx">个人中心首页</a></li>
			<li class="hr"></li>
			<li id="customer" class="bold"><img src="../style/member/member.gif"><a href="index_default.aspx?mod=customer">我是会员</a><em></em></li>
			<li class="small"><a href="consume_default.aspx?mod=customer">支出明细</a></li>
			<li class="small"><a href="applylist_default.aspx?mod=customer">过往申请</a></li>
			<li class="small"><a href="buypoints_default.aspx?mod=customer">账户充值</a></li>
			<li class="small"><a href="activepointscard_default.aspx?mod=customer">激活点卡</a></li>
			<li class="small"><a href="vipapply_default.aspx?mod=customer">我要包年</a></li>
		</ul>
	</div>
	<div id="mainarea">
		<script type="text/javascript">
<!--
var tag;
var url=window.parent.location.href;
function switch_tags(id){
var d=document.getElementById(id);
if(!d)return false;
        if(d.className!='currently'){
                if(tag){tag.className='none';}
                d.className='currently';
                tag=d;
        }
}
function request(paras){
var paraString = url.substring(url.indexOf("?")+1,url.length).split("&");  
var paraObj = {}  
for (i=0; j=paraString[i]; i++){  
paraObj[j.substring(0,j.indexOf("=")).toLowerCase()] = j.substring(j.indexOf("=")+1,j.length);  
}  
var returnValue = paraObj[paras.toLowerCase()];  
if(typeof(returnValue)=="undefined"){  
return "";  
}else{  
return returnValue;  
}  
} 
switch_tags(request('mod'));//切换状态
//-->
</script>
	</div>
</div>
</body>
</html>
